<!-- 위치 메뉴 -->
<div class="breadcrumb">
      <div class="inner-container">
        <?php
          $top_breadcrumb = array();
          if ($menu_hist) {
            for ($a = 0; $a < @count($menu_hist['cate_id']); $a++) {
              $top_breadcrumb[] = "<i class='bi bi-chevron-right ml-2 mr-2'></i> <a href='" . ($menu_hist['cate_data'][$a] ?: "###") . "'>{$menu_hist['cate_name'][$a]}</a>";
            }
          }
          $top_breadcrumb = " <a href='/'><i class='fa-solid fa-house-chimney font10'></i></a>" . implode($top_breadcrumb);
          echo ($top_breadcrumb)
          ?>
      </div>
    </div>